package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

/**
 * @Description : 关联企业信息Vo
 * @Author : L.Jia
 * @Date: 2023-02-16 19:08
 */
public class EnterpriseVo {

    /** 资方信息表Id **/
    private Long financialInstitutionInfoId;

    /** 企业集合 **/
    private List<String> enterpriseName;

    public Long getFinancialInstitutionInfoId() {
        return financialInstitutionInfoId;
    }

    public void setFinancialInstitutionInfoId(Long financialInstitutionInfoId) {
        this.financialInstitutionInfoId = financialInstitutionInfoId;
    }

    public List<String> getEnterpriseName() {
        return enterpriseName;
    }

    public void setEnterpriseName(List<String> enterpriseName) {
        this.enterpriseName = enterpriseName;
    }
}
